/*public css*/

/*clear default style*/
	body,form,ul,ol,li,dl,dt,dd,h1,h2,h3,h4,h5,h6,p,header,menu,footer,section,video,article,button{margin:0;padding:0;}
	li{list-style:none}
	body{font-size:13px;background:#f3f3f3;font-family:"Î¢ÈíÑÅºÚ","Microsoft YaHei","ËÎÌå";color:#5f5f5f}
	a{text-decoration:none;color:#5f5f5f;cursor:pointer;outline:0;*star:expression(this.onFocus=this.blur());}
	a:active{border:none;}
	a:after{border:none;}
	a:hover{color:#3AA631;}
	img{border:0}
	html{height:100%;overflow-y: scroll;}


/*sidition action*/
	.fl{float:left;} 
	.fr{float:right;} 
	.clear {clear: both;}
	.clearfix::after {clear: both; content: ""; display: block; height: 0;}
	.clearfix { zoom: 1;}

	.dib{display:inline-block;} 
	.di{display:inline;} 
	.db{display:block;} 
	.of{overflow:hidden;} 
	.tc{text-align:center;} 
	.none{display:none;} 
	.mauto{margin:0 auto;}
	.position-a{position:absolute;} 
	.position-r{position:relative;}

/*text action*/
	.cred{color:red;}
	.f12{font-size:12px;}
	.f13{font-size:13px;}
	.f14{font-size:14px;}
	.f16{font-size:16px;}
	.f19{font-size:19px;}
	.f20{font-size:20px;}
	.f24{font-size:24px;}
	.f30{font-size:30px;}
	.h30{height:30px;}
	.underline{text-decoration:underline;}
/*down and collect*/
.list-down{height: 40px; position: absolute;left: 0;top:-40px; width: 100%;}
.list-down .collect{ width: 90px; height: 38px; line-height: 38px; text-align: center; background: #f5f5f5;border:1px #e0e0e0 solid;color: #3d3c3c;}
.list-down .collect:hover{ background: #fff}
.list-down .download{width: 90px; height: 38px; line-height: 38px; background:#090;border:1px #008a00 solid; text-indent: 42px; color:#fff;position:relative;}
.list-down .download i{height:16px;width:14px;position:absolute;top:11px;left:19px;background:url(//static.ooopic.com/2015/image/index/index.new2015.v1.png) no-repeat -15px -153px;}
.list-down .download:hover{ background-color:#2baa2b;}
.sokeyup_1{transition: all 0s;}

/*keyword box*/
.sokeyup_1{width:100%;height:35px;display:block;}
.sokeyup_1:hover{background-color:#EBEBEB;color:#5F5F5F;}
.sokeyup_1 span{float:left;height:35px;line-height:35px;font-size:14px;display:block;}		
.topkeywordlist{display:none;border:1px solid #c3c3c3;width:585px;background-color:#fff;position:absolute;top:38px;left:0;z-index:999;}
.sokeyup_2{width:435px;margin-left:15px;_margin-left:5px;}
.sokeyup_3{width:110px;margin-right:15px;text-align:right;color:#62B95B;}
.sokeyup_4{display:none;}